cls
echo off
cls
echo                        *--------------------*
echo                          0  0    D  U  K  E 
echo                        *--------------------*
echo                           Total Conversion
echo.
echo                 NOTE:
echo                 THIS TC IS FOR VERSION 1.4, 1.5!!!
ECHO                 THERE IS NOT A CHANCE OF IT WORKING
ECHO                        WITH VERSION 1.3D!!!
ECHO.
ECHO        This is a demo of 1 level and 2 new enemies, 1 new weapon.
echo.                     SOME ART IS IN A BETA STAGE
echo.
echo.
pause
if exist *.art rename *.art *.a3d
if exist *.voc rename *.voc *.v3d
if exist *.mid rename *.mid *.m3d
DUKE3D /X00GAME.CON /G00DUKE.GRP
if exist *.a3d rename *.a3d *.art
if exist *.v3d rename *.v3d *.voc
if exist *.m3d rename *.m3d *.mid
cls
echo                    THANKS FOR PLAYING 00 DUKE TC!
echo.
echo                  If you would like to join the team,
echo                   e-mail me at 00DUKE@hotmail.com!
echo.
pause
cls













